# Uses of Class
org.apache.lucene.codecs.uniformsplit.sharedterms.UnionFieldMetadataBuilder

Packages that use UnionFieldMetadataBuilder
Package
Description
org.apache.lucene.codecs.uniformsplit.sharedterms
Pluggable term index / block terms dictionary implementations.

- ## Uses of UnionFieldMetadataBuilder in org.apache.lucene.codecs.uniformsplit.sharedterms

  Methods in org.apache.lucene.codecs.uniformsplit.sharedterms that return UnionFieldMetadataBuilder
  Modifier and Type
  Method
  Description
  `UnionFieldMetadataBuilder`
  UnionFieldMetadataBuilder.`addFieldMetadata(FieldMetadata fieldMetadata)`